Okay
  Public Ticket #1364654
WooCommerce theme update needed
Open

Comments

  •  1
    aflx started the conversation

    Hi Cuong,

    I just installed WooCommerce and got a message, that the theme uses some old file versions (see the files below).

    Any chance that you can update these files?

    Thank you in advance :)

    Alex


    dine/woocommerce/cart/shipping-calculator.php Version 2.0.8 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/checkout/thankyou.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/emails/email-addresses.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.1
    dine/woocommerce/emails/email-order-details.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/emails/email-order-items.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/emails/plain/email-addresses.php Version 2.2.0 ist veraltet. Die Hauptversion ist 3.2.1
    dine/woocommerce/emails/plain/email-order-details.php Version 2.5.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/emails/plain/email-order-items.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/global/quantity-input.php Version 2.5.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/myaccount/downloads.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/myaccount/form-login.php Version 2.6.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/myaccount/orders.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/order/form-tracking.php Version 1.6.4 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/order/order-details-customer.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/order/order-details.php Version 3.0.0 ist veraltet. Die Hauptversion ist 3.2.0
    dine/woocommerce/single-product-reviews.php Version 2.3.2 ist veraltet. Die Hauptversion ist 3.2.0

  •  53
    Cuong replied

    Hi Alex,

    Many thanks for your feedback. We'll update the item to be compatible with WooCommerce 3.2.x. New version is coming. FYI we have a couple of new features for the item.

    Kind Regards,

    Cuong Tran

    Wordpress lover. My Profile

  •  1
    aflx replied

    Hi Cuong Tran,

    any news? I'm not sure whether I can start my shop now ;)

    Is it safe to just copy the new files from woocommerce?

    Thx,

    Alex

  •  53
    Cuong replied

    Hi Alex,

    We're working on this and the update is coming not later than the next Monday.

    Kind Regards,

    Cuong Tran

    Wordpress lover. My Profile